I have upgrade the php version 7.2 to 7.4 how getting error in myphpadmin

I have upgrade the php version 7.2 to 7.4 how getting error in myphpadmin panel. i am attaching the screenshort.

Restore server from backup.

I dnt think. this is better way to resolve the issue.

I would generally prefer upgrading not just PHP 7.4 fpm but including its all module and related software to ensure everything remain working.

1 Like

Yes I need to update all the module. Thanks for the answer.